#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.7.0
visibility:           public
id:                   opentelemetry-0.7.0-9i7Tc0PgekQEg6qiCXKfEJ
key:                  opentelemetry-0.7.0-9i7Tc0PgekQEg6qiCXKfEJ
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  d00a11e3c1ca090b001f3df8288a4a75
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.1/site-local/opentelemetry-0.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/opentelemetry-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/opentelemetry-0.7.0
hs-libraries:         HSopentelemetry-0.7.0-9i7Tc0PgekQEg6qiCXKfEJ
depends:
    base-4.15.0.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.3-H9i6ubksa059TveTClHHiR
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

